Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - singpolyma

Pages: [1]
1
Users / Install Over Ubuntu
« on: January 02, 2008, 04:16:19 pm »
If I have an existing install of Ubuntu (not Kubuntu) will the CD installer work to add the LinuxMCE packages over that?  Will it work with Gutsy?

It would be really cool if linuxmce was a meta-package like ubuntu-desktop and one could just add the linuxmce repositories and go

apt-get install linuxmce

2
Compatible Products & Services / Video Card Requirements
« on: August 21, 2007, 12:37:28 am »
Is this nVidia-only for now?  I see everyone suggesting nVidia for this, but is it the only supported system?  Is support for other systems planned?  Surely if full beryl with all plugins can run on it (mostly nVidia, ATI, and Intel) the graphics should support what is needed for this project?

Pages: [1]